/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package org.jboss.test.webservice.exception;



public class UserMessageException extends Exception
{

   public UserMessageException(String message)
   {
      super(message);
   }
}
